{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.amdgpu_top
    pkgs.ansible
    pkgs.aspell
    pkgs.aspellDicts.en
    pkgs.aspellDicts.en-computers
    pkgs.aspellDicts.en-science
    pkgs.dict
    #pkgs.encfs
    pkgs.enscript
    pkgs.expect
    pkgs.fio
    pkgs.fortune
    pkgs.ghostscript
    pkgs.imagemagick
    pkgs.inxi
    pkgs.iotop
    pkgs.ipcalc
    pkgs.iperf
    pkgs.mutt
    pkgs.perf
    pkgs.poppler-utils
    pkgs.powertop
    pkgs.qrencode
    pkgs.radeontop
    pkgs.speedtest-cli
    pkgs.sshfs
    (pkgs.weechat.override {
      configure = { availablePlugins, ...}: {
        plugins = with availablePlugins; [
          (perl.withPackages(p: [ p.PodParser ]))
        ] ++ [ python ];
        scripts = [
          pkgs.weechatScripts.wee-slack
        ];
      };
    })
  ];
}
